@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	background-image:url(/WCM/groups/webcontent/documents/content/locator_background_pattern_png.png);
	background-color:#d7d7d7;
	background-position:top;
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
a {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #009cde;
	text-decoration: underline;
}
h1 {
	font-size: 34px;
	padding: 10px 0 10px 0;
}
h2 {
	font-size: 22px;
	margin-bottom: 7px;
}
h3 {
	margin-bottom: 10px;
	font-size: 16px;
}
h4 {
	font-size: 14px;
	margin-bottom: 5px;
}
hr {
	margin: 6px 0 6px 0;
}
hr.oval {
    position: relative;
    width: 60%;
    height: 40px;
    overflow: hidden;
    margin: 0px auto;
    border: 0;
}
hr.oval:before {
    content: '';
    width: 90%;
    height: 15px;
    left: 5%;
    position: absolute;
    z-index: 50;
    border-radius: 0 0 100% 100% / 0 0 150% 150%;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .35);
}
hr.oval:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 15px;
    z-index: 100;
    border-bottom-left-radius: 1000px 70px;
    border-bottom-right-radius: 1000px 70px;
    background: #fff;
} 
#agents {
	padding: 5px;
	width: 950px;
	background-color: white;
}
#agentLogos {
	margin-top: -25px;
	text-align: left;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.bannerLinks a{
	font-weight: bold;
	font-size: 16px;
	color: black;
}
.bannerLinks a:hover {
	color: #009cde;
	text-decoration: none;
}
.contentCurve {
	height: 100px;
	position: relative;
	top: -40px;
	z-index: -999;
   -webkit-border-radius: 0 0 600px 600px / 0 0 50px 50px;
   -moz-border-radius: 0 0 600px 600px / 0 0 50px 50px;
   border-radius: 0 0 600px 600px / 0 0 50px 50px;
   background-color: #555;
   margin-bottom: -35px;
}
.contentCurveWide {
	height: 100px;
	position: relative;
	top: -40px;
	z-index: 1;
   -webkit-border-radius: 0 0 600px 600px / 0 0 50px 50px;
   -moz-border-radius: 0 0 600px 600px / 0 0 50px 50px;
   border-radius: 0 0 600px 600px / 0 0 50px 50px;
   background-color: #555;
   margin-bottom: -35px;
}
#country1 {
	width: 220px;
	height: 60px;
	background-image:url(../images/country_mexico.jpg);
}
#country1:hover {
	background-image:url(../images/country_mexico_over.jpg);
}
#country1tooltip {
	display: none;
   position: absolute;
	top: 140px;
	right: 50%;
	margin-right: -455px;
	padding: 10px;
	width: 200px;
	height: 100px;
	background-color: white;
	border: #CCC thin solid;
	-moz-box-shadow:    -3px 2px 5px #000;
    -webkit-box-shadow: -3px 2px 5px #000;
    box-shadow:         -3px 2px 5px #000;
}
#country1tooltip:hover {
	display: block;
	z-index: 9999;
}
#country1:hover + #country1tooltip{
	display: block;
	z-index: 9999;
}
#country2 {
	width: 220px;
	height: 60px;
	background-image:url(../images/country_poland.jpg);
}
#country2:hover {
	background-image:url(../images/country_poland_over.jpg);
}
#country2tooltip {
	display: none;
   position: absolute;
	top: 200px;
	right: 50%;
	margin-right: -455px;
	padding: 10px;
	width: 200px;
	height: 100px;
	background-color: white;
	border: #CCC thin solid;
	-moz-box-shadow:    -3px 2px 5px #000;
    -webkit-box-shadow: -3px 2px 5px #000;
    box-shadow:         -3px 2px 5px #000;
}
#country2tooltip:hover {
	display: block;
}
#country2:hover + #country2tooltip{
	display: block;
	z-index: 9999;
}
#country3 {
	width: 220px;
	height: 60px;
	background-image:url(../images/country_UK.jpg);
}
#country3:hover {
	background-image:url(../images/country_UK_over.jpg);
}
#country3tooltip {
	display: none;
   position: absolute;
	top: 260px;
	right: 50%;
	margin-right: -455px;
	padding: 10px;
	width: 200px;
	height: 100px;
	background-color: white;
	border: #CCC thin solid;
	-moz-box-shadow:    -3px 2px 5px #000;
    -webkit-box-shadow: -3px 2px 5px #000;
    box-shadow:         -3px 2px 5px #000;
}
#country3tooltip:hover {
	display: block;
	z-index: 9999;
}
#country3:hover + #country3tooltip{
	display: block;
	z-index: 9999;
}
.clearfloat {
	clear: both;
}
#content {
	width: 1050px;
	margin: 0 auto;
	padding: 0 auto;
	display: block;
	color: #333;	
}
.contentSection1 {
	width: 200px;
	height: 100%;
	background-color: #f2f2f2;
	padding: 0px;
	float: left;
}
.contentSection2 {
	width: 600px;
	padding: 20px 60px 20px 60px;
	float: left;
	display: block;
	font-size: 12px;
	line-height: 18px;
}
.contentSection2 li {
	list-style-type: none;
	background: url('../images/arrow_right_small.png') no-repeat top left;
	height: auto;
	padding-left: 20px;
}
.contentSection2 h2 {
	color: #009cde;
}
#country {
	width: 273px;
	height: 21px;
	float: right;
	font-size: 12px;
	background-color: #f6f4f4;
	padding-top: 7px;
	margin-left: 2px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    box-shadow:         0 1px 3px #999;
}
#country img{
	position: relative;
	top: 2px; 
}
#curveTest {
	height:375px;
	width:960px;
	background-image: url(../images/slider.jpg);
	background-position: top;
	-webkit-border-radius: 0 0 55% 55% / 0 0 8% 8%;
	-moz-border-radius: 0 0 55% 55% / 0 0 8% 8%;
	border-radius: 0 0 55% 55% / 0 0 8% 8%;
}
#footer {
	margin: 20px 0 0 0;
	padding: 15px;
	width: 1020px;
	font-size: 10px;
	color: #999;
	text-align: left;
	border-top-style: solid;
	border-top-color: #da291c;
	border-top-width: 5px;
	background-color: white;
}
.footerLeft {
	width: 715px;
	float: left;
}
.footerRight {
	width: 150px;
	height: 200px;
	float: right;
	color: #666666;
	font-size: 13px;
	font-weight: bold;
}
#header {
	height: 80px;
	width: 1050px;
	margin: auto;
}
#home {
	height: 30px;
	width: 30px;
	background-color: #f2f3f2;
	float: left;
	padding: 5px 5px 5px 3px;
	margin: 30px 10px 10px 44px;
	vertical-align: bottom;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow:         inset 0 0 3px #999;
}
input {
	display: block;
	float: left;
	border: none;
	width: 150px;
	font-size: 12px;
	margin: 3px 3px 3px 8px;
	padding: 2px;
	color: #666;
	background-color: #e2e3e3;
}
#logo {
	background-color: white;
	margin-top: 35px;
	float: left;
}
.largeLink {
	color: #666;
	font-size: 13px;
	font-weight: bold;
}
.listNav ul{
	list-style: none;
}
.listNav li{
	padding: 20px 20px;
	border: none;
	font-weight: bold;
	text-shadow: 1px 1px 0.05em #FFF;
}
.listNav li:hover{
	background-color: white;
	-moz-box-shadow:    -3px 2px 5px #000;
    -webkit-box-shadow: -3px 2px 5px #000;
    box-shadow:         -3px 2px 5px #000;
}
#locator {
	width: 1050px;
	height: 750px;
	margin-top: 20px;
	border: none;
	background-color: white;
	border:1px #d7d7d7 solid;
}
#locatorShadow {
	height: 450px;
	width: 1110px;
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -555px;
	z-index: -2;
}
.mainContent {
	width: 1050px;
	background-color: white;
	border-style:solid;
	border-color: #CCC;
	border-width: thin;
	margin-top: 20px;
	overflow: hidden;
	text-align: left;
	background-image:url(../images/mg_globe.png);
	background-position: right top;
	background-repeat: no-repeat;
	-webkit-border-radius: 0 0 600px 600px / 0 0 50px 50px;
    -moz-border-radius: 0 0 600px 600px / 0 0 50px 50px;
    border-radius: 0 0 600px 600px / 0 0 50px 50px;
}
#nav {
	height: 28px;
	width: 428px;
	float: left;
	margin: 30px 0 0 0;
	padding: 12px 0 0 0;
	background-color: #ceeffc;
	color: #333333;
	font: bold 14px Arial, Helvetica, sans-serif;
	-moz-box-shadow:    inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow:         inset 0 0 3px #999;
    -moz-border-radius: 5px;
	border-radius: 5px;
}
#nav a{
	color: #333333;
}
#nav a:hover{
	color: #333333;
}
.navigation {
	width: 25px;
	height: 25px;
	float: right;
	padding: 0px;
	background-image:url(../images/home_icon.png);
	background-repeat:no-repeat;
	display: block;
}
.productsBtn {
	height: 27px;
	width: 116px;
	margin: 30px 0 0 5px;
	padding-top: 12px;
	color: #FFF;
	background-color: #555555;
	float: left;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow:         inset 0 0 3px #999;
}
.productsMenu {
	background-color: white;
	border-width: thin;
	border-color: black;
	display: none;
	position: absolute;
	top: 102px;
	left: 50%;
	margin-left: 250px;
	z-index: 999;
	-moz-box-shadow:     0 2px 10px #000;
    -webkit-box-shadow:  0 2px 10px #000;
    box-shadow:          0 2px 10px #000;
}
.productsMenu a{
	color: #666;
}
.productsMenu a:hover{
	color: #009cde;
}
.productsBtn:hover + .productsMenu{
	display: block;
}
.productsMenu:hover{
	display: block;
}
.selectedLi {
	background-color: white;
	color: #009cde;
	-moz-box-shadow:    -3px 2px 5px #000;
    -webkit-box-shadow: -3px 2px 5px #000;
    box-shadow:         -3px 2px 5px #000;
}
#signIn {
	height: 40px;
	width: 107px;
	font-size: 14px;
	margin: 30px 0 0 5px;
	display: block;
	float: left;
	background-image:url(../images/signin.jpg);
}
#signIn:hover {
	background-image:url(../images/signin_over.jpg);
}
#slider {
	height: 450px;
	margin: 20px 0 0 0;
	position: relative;

}
#sliderShadow {
	height: 450px;
	width: 1020px;
	position: absolute;
	top: 120px;
	left: 50%;
	margin-left: -510px;
	z-index: -2;
}
#sliderNav {
	width: 960px;
	height: 95px;
	position: relative;
	top: -49px;
	z-index: 100;
}
#sendMoney {
	width: 320px;
	height: 85px;
	display: block;
	float: left;
	background-image:url(../images/sendmoney_btn.png);
}
#sendMoney:hover {
	background-image:url(../images/sendmoney_btn_over.png) !important;
}
#receiveMoney {
	width: 320px;
	height: 85px;
	display: block;
	float: left;
	background-image:url(../images/receivemoney_btn.png);
}
#receiveMoney:hover {
	background-image:url(../images/receivemoney_btn_over.png) !important;
}
#payBills {
	width: 320px;
	height: 85px;
	display: block;
	float: left;
	background-image:url(../images/paybills_btn.png);
}
#payBills:hover {
	background-image:url(../images/paybills_btn_over.png) !important;
}
.secondaryContent {
	margin: 0 0 0 0;
	position: relative;
	top: -30px;
	height: 170px;
	font-size: 12px;
	text-align: left;
}
.secondaryContent img {
	position: relative;
	top: 2px;
}
#searchBox {
	width: 200px;
	height: 28px;
	background-color: #e3e3e3;
	padding-top: 2px;
	float: right;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#searchLinks {
	float: right;
	height: 17px;
	font-size: 11px;
	letter-spacing: 0.75px;
	color: #999999;
	padding: 8px;
}
.secondaryBox {
	float: left;
	width: 210px;
	height: 140px;
	padding: 15px;
	background-color: white;
	margin-right: 5px;
	-moz-box-shadow:    inset 0 0 5px #999;
    -webkit-box-shadow: inset 0 0 5px #999;
    box-shadow:         inset 0 0 5px #999;
}
#slider {
  width: 960px;
  height: 380px;
  overflow: hidden;
  margin: 20px auto;
  position: relative;
  -webkit-border-radius: 0 0 55% 55% / 0 0 8% 8%;
  -moz-border-radius: 0 0 55% 55% / 0 0 8% 8%;
   border-radius: 0 0 55% 55% / 0 0 8% 8%;
}
.smallContent {
	float: left;
	width: 150px;
	padding: 15px 10px 10px 15px;
	font-size: 12px;
	text-align: left;
}
.smallContent ul{
	list-style:none;
}
.smallContent li{
	padding-bottom: 10px;
}
.scroll {
  height: 450px;
  overflow: auto;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
}
.scrollContainer div.panel {
  padding: 0;
  height: 410px;
  width: 960px; /* change to 560px if not using JS to remove rh.scroll */
  background-color: white;
  text-align: left;
  font-size: 12px;
}
#slider1 {
	padding: 0;
	margin: 0;
}
.transfer1 {
	 padding: 20px;
	 float:left;
	 width: 225px;
}
.transferBox {
	float: left;
	width: 390px;
	margin-top: 20px;
	padding: 20px 20px 0 20px;
	height: 315px;
	color: white;
	font-size: 12px;
	background-color: #555555;
	-webkit-border-radius: 0 0 55% 55% / 0 0 8% 8%;
  -moz-border-radius: 0 0 55% 55% / 0 0 8% 8%;
   border-radius: 0 0 80% 80% / 0 0 5% 5%;
}
#topSearch {
	height: 30px;
	color: black;
}
.transferBox input{
	display: inline;
	float: none;
	padding: 5px 10px;
	margin: 0;
	width: 20px;
}
.wideSecondaryBox {
	width: 465px;
	height: 165px;
	float: left;
	padding: 2.5px;
	background-color: white;
	-moz-box-shadow:    inset 0 0 5px #999;
    -webkit-box-shadow: inset 0 0 5px #999;
    box-shadow:         inset 0 0 5px #999;
}
